import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'byte-aeropuerto-list',
  templateUrl: './aeropuerto-list.component.html',
  styleUrls: ['./aeropuerto-list.component.scss']
})
export class AeropuertoListComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
